[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted gnucash 1:2.6.1-2~bpo70+1 (source amd64 all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 25 Mar 2014 21:35:22 +0100
Source: gnucash
Binary: gnucash gnucash-dbg gnucash-common python-gnucash
Architecture: source amd64 all
Version: 1:2.6.1-2~bpo70+1
Distribution: wheezy-backports
Urgency: medium
Maintainer: Sébastien Villemot <sebastien@debian.org>
Changed-By: Sébastien Villemot <sebastien@debian.org>
Description: 
 gnucash    - personal and small-business financial-accounting software
 gnucash-common - common files for the financial-accounting software Gnucash
 gnucash-dbg - debugging symbols for the accounting software Gnucash
 python-gnucash - Gnucash interface for Python
Closes: 472996 596231 616515 691503 696282 697720 722725 727767 734148 736434
Changes: 
 gnucash (1:2.6.1-2~bpo70+1) wheezy-backports; urgency=medium
 .
   * Rebuild for wheezy-backports.
   * Tighten build-dependency on libaqbanking34-dev to pull in a
     SEPA-enabled version (from wheezy-backports).
 .
 gnucash (1:2.6.1-2) unstable; urgency=medium
 .
   * libdbd-multiarch.patch: new patch.
     Fixes FTBFS following multiarchification of libdbi-drivers.
 .
 gnucash (1:2.6.1-1) unstable; urgency=medium
 .
   * New upstream release.
     + tarball now includes the source of minified javascript file
       src/report/jqplot/jquery.min.js. (Closes: #736434)
     + column widths of the list of accounts are now correctly remembered.
       (Closes: #734148)
 .
 gnucash (1:2.6.0-1) unstable; urgency=medium
 .
   * New upstream stable release.
   * debian/copyright: reflect upstream changes.
   * Bump Standards-Version to 3.9.5, no changes needed.
 .
 gnucash (1:2.5.10-1) experimental; urgency=medium
 .
   * Imported Upstream version 2.5.10
   * Stop generating manpages for gnc-fq-{dump,helper}, they are in the tarball.
 .
 gnucash (1:2.5.9-1) experimental; urgency=medium
 .
   * New upstream development release.
 .
 gnucash (1:2.5.8-1) experimental; urgency=low
 .
   * New upstream development release.
 .
 gnucash (1:2.5.7-1) experimental; urgency=low
 .
   * New upstream development release.
     - no longer crashes at startup when there is no old gconf settings to
       migrate (Closes: #727767).
   * debian/copyright: reflect upstream changes.
   * dont-clean-gnucash-core-c.patch: remove patch, applied upstream.
 .
 gnucash (1:2.5.6-1) experimental; urgency=low
 .
   [ Sébastien Villemot ]
   * New upstream development release
     + Uses GSettings instead GConf (Closes: #596231)
     + Fixes SIGSEGV in qof_instance_get_editlevel()
       (Closes: #722725, LP: #1224455)
   * debian/copyright: reflect upstream changes
   * Remove patches applied upstream.
     + gnc-fq-check_2pod.patch
     + gnc-fq-helper_2pod.patch
     + hurd-ftbfs.patch
     + regcomp-memory-leak.patch
     + suppress_binreloc_warning.patch
     + taxi0-presentation_options.patch
     + taxi1-customization_improvements.patch
   * dont-clean-gnucash-core-c.patch: new patch.
     Ensures that package builds twice in a row
   * Switch to guile-2.0, stop depending on slib
   * Remove obsolete README.debian
   * Use libjs-jquery package instead of shipping an embedded copy of jquery.js
   * Add lintian overrides for private libraries with an rpath
 .
   [ Micha Lenk ]
   * debian/control: Remove myself from Uploaders:
     Time flew by, and as I am not using Gnucash anymore for already several
     years, I have way too little incentives left to contribute to its packaging.
     Sébastien, Dmitry, thanks for keeping up the work.
 .
 gnucash (1:2.4.13-1) unstable; urgency=low
 .
   [ Sébastien Villemot ]
   * Imported Upstream version 2.4.13
   * Remove version on python-dev B-D.
     The gnucash configure script is again able to deal with the absence of a
     pkg-config script for python
 .
   [ Dmitry Smirnov ]
   * Re-format (expand) list of Build-Depends
   * removing unnecessary versioned dependencies
   * updating my email address; bumping copyright years
   * use canonical Vcs URLs
 .
 gnucash (1:2.4.12-1) experimental; urgency=low
 .
   * Imported Upstream version 2.4.12
     - correctly sort subaccounts when renumbering. (Closes: #472996)
   * handle-xml-parse-failure.patch: remove patch, applied upstream
   * Refresh other patches
   * Add Build-Conflicts against guile-2.0, since it does not support SLIB (yet)
     (Closes: #697720)
   * Bump build-dependency on python-dev to >= 2.7.3-13. GnuCash configure
     script needs the pkg-config script python.pc which is present in that
     version
 .
 gnucash (1:2.4.11-2) experimental; urgency=low
 .
   * Use my @debian.org email address
   * Drop obsolete DM-Upload-Allowed field
   * Bump to Standards-Version 3.9.4, no changes needed
   * regcomp-memory-leak.patch: new patch taken from upstream trunk
     (Closes: #616515)
   * Ship gnucash-env and gnucash-make-guids in /usr/bin (Closes: #691503)
   * handle-xml-parse-failure.patch: new patch, fixes potential data loss when
     XML parsing fails (Closes: #696282)
 .
 gnucash (1:2.4.11-1) experimental; urgency=low
 .
   [ Sébastien Villemot ]
   * Imported Upstream version 2.4.11
   * debian/copyright: reflect upstream changes
   * taxi1-customization_improvements.patch: refresh patch
   * gnucash-tip.patch: remove patch, applied upstream
 .
   [ Dmitry Smirnov ]
   * adding new hardening-fortification patch
Checksums-Sha1: 
 186f7091e999fbe88ff4de5c5e0cb0d385cac721 2412 gnucash_2.6.1-2~bpo70+1.dsc
 539646620de3f28b02ba99e9105ad96ad61d37c2 36300 gnucash_2.6.1-2~bpo70+1.debian.tar.gz
 12716ec76d53bcfb4d73c90bab8929db078ab375 3101694 gnucash_2.6.1-2~bpo70+1_amd64.deb
 d8eed4cdc387be9ad685a1da323d69f885ce17ff 7405172 gnucash-dbg_2.6.1-2~bpo70+1_amd64.deb
 d007da4384a746211ec4d3f0443249de39cf75bd 5734452 gnucash-common_2.6.1-2~bpo70+1_all.deb
 4336a38e429f05e12f15498e8c62327b6575b2af 327892 python-gnucash_2.6.1-2~bpo70+1_amd64.deb
Checksums-Sha256: 
 9bd959b2b7b759de4a670679fedf00b6a8226f6cd18bef3000015bbcac92a6ec 2412 gnucash_2.6.1-2~bpo70+1.dsc
 6294304d08a5ee3d99276a29c21a686b2f624af6253589d4b273935cc6aa42d4 36300 gnucash_2.6.1-2~bpo70+1.debian.tar.gz
 15a4d3cc67345e1bcba19c8f6bf54100dde30b4e68ad9ed2a1a26418c63cf6a8 3101694 gnucash_2.6.1-2~bpo70+1_amd64.deb
 8f06fc7a7d3032993c489f705ae97f3552057518f6157f3d77029ff56371cdc4 7405172 gnucash-dbg_2.6.1-2~bpo70+1_amd64.deb
 75d5d574a91bda7a421bd4cf7d0b0f19c1ad4f5d7dd0b4a42b80e9321549e135 5734452 gnucash-common_2.6.1-2~bpo70+1_all.deb
 232e5fdddd10af92db39106982e2e4a23e3f45fc2afa56438ebd80c541fb12ec 327892 python-gnucash_2.6.1-2~bpo70+1_amd64.deb
Files: 
 6a56be0ac21d42f92f3d2f41669093b9 2412 gnome optional gnucash_2.6.1-2~bpo70+1.dsc
 585748d9519c5d7fe8588535d7b81e28 36300 gnome optional gnucash_2.6.1-2~bpo70+1.debian.tar.gz
 c9f09ef202c834aee95acfb7d299da46 3101694 gnome optional gnucash_2.6.1-2~bpo70+1_amd64.deb
 1a562d4b9b8755e4339fd989ab665062 7405172 debug extra gnucash-dbg_2.6.1-2~bpo70+1_amd64.deb
 0c0b770c07cf1e3f35f5a45e0c198b1a 5734452 gnome optional gnucash-common_2.6.1-2~bpo70+1_all.deb
 257e3bb08b9ac77cabbc5825ff28eda1 327892 python optional python-gnucash_2.6.1-2~bpo70+1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTMeuWAAoJECzs6TUOzr5KjMIQAKoi8eVyS6JY6lpA714pIDOP
+wooxX7JF+XKh79Iea0SQ9mYVZOifMQ43Hgua4ZhGsk5CMS3kvTCCZcscMMpQRRF
46jH+asoPkZfbaVsaCt74Ydh50dTlUm4kZYZ4KiGidtx/w5kPc1JhJ9w9PIEIs+d
RxGCTQBdfR9Bg0cZIFHpCHhP0aoR8suP3z8i9/y9zGbe2PjhF7Qi+nHAOZA4JMyY
G47ORg9MnBos9DPYWm94eLdeMBtxKmZ3Jdk1NdaBE4zzEl1T6rDXZbeVuw+WLQGz
niSJaQTTG5t2tZHZsjryBNtjqC1kKIRQANkRHC/NQzBgay8MkL2VRNmGkrXkm8W9
DpJZsRGHPPaWjyuw4jAH8uS/VXdN3n5f66mb4DIDWynZPJfkcVK5mj9UasH9jqAf
+G7rsTA41hFcAAurupKw2FaasbTVXuqaCzf4HC8eAb6oSuEGIALwqw8PCzBN/BNm
y/lm16TTxsETX8/wuf6BKsdDgO8iA3Vej+9C+IbKOBx7/vxlH0DxUu3xMpwmdaBY
uM2/Pv5gKQXa6TDqPTunf0a0q6YZQZWAFhLig1GOCeIH6nzYnZxPAh+WD/0LRw8+
zCl4qbHn6VjwDgoBeqdgw/DOYLuUt47pL0e85fE8CiV219K032/XGPWQ1r8zu1gi
acIL59HQb8p2jrHGLh20
=6+pp
-----END PGP SIGNATURE-----


Reply to: